<?php
/**********************************************************************************
* ZC: zCommunity                                                                  *
* =============================================================================== *
* Software Version:           ZC 0.8.1 Beta                                      *
* Software by:                Charles Hill (http://www.degreesofzero.com)         *
* Copyright 2008-2009 by:     Charles Hill (http://www.degreesofzero.com)         *
* Support, News, Updates at:  http://www.degreesofzero.com                        *
***********************************************************************************
* This program is free software; you may redistribute it and/or modify it under   *
* the terms of the provided license as published by Charles Hill.                 *
*                                                                                 *
* This program is distributed in the hope that it is and will be useful, but      *
* WITHOUT ANY WARRANTIES; without even any implied warranty of MERCHANTABILITY    *
* or FITNESS FOR A PARTICULAR PURPOSE.                                            *
*                                                                                 *
* See the "license.txt" file for details of the zCommunity license.               *
* The latest version can always be found at http://www.degreesofzero.com.         *
**********************************************************************************/

if (!defined('zc'))
	die('Hacking attempt...');

$txt['zc_error_0'] = 'Error!';
$txt['zc_error_1'] = 'Please ' . sprintf($context['zc']['link_templates']['login'], $txt['b3018']) . ' or ' . sprintf($context['zc']['link_templates']['register'], $txt['b3017']) . ' an account with ' . $context['zc']['site_name'] . '.';
$txt['zc_error_2'] = 'Could not import the selected board(s) from your SMF forum.';
$txt['zc_error_3'] = 'There are no blog boards to import from your forum\'s boards table.';
$txt['zc_error_4'] = 'You are not allowed to access this user\'s blog control panel.';
$txt['zc_error_5'] = 'An unknown error occurred.';
$txt['zc_error_6'] = '%s cannot be blank.';
$txt['zc_error_7'] = '%s is too long.';
$txt['zc_error_7a'] = '%s is too short.';
$txt['zc_error_8'] = '%s must be unique.';
$txt['zc_error_9'] = 'The combination of %s must be unique.';
$txt['zc_error_10'] = 'Unable to process %s.';
$txt['zc_error_11'] = 'Could not save permissions.';
$txt['zc_error_12'] = 'Invalid member group ID.';
$txt['zc_error_13'] = 'Could not load your forum\'s member groups.';
$txt['zc_error_14'] = 'Failed to load permission profile.';
$txt['zc_error_15'] = 'Could not load permissions for the selected member group.';
$txt['zc_error_16'] = 'You already submitted this post!  You might have accidently double clicked, or tried to refresh.';
$txt['zc_error_17'] = 'You are not allowed to %s.';
$txt['zc_error_18'] = 'The %s you are trying to edit does not exist.';
$txt['zc_error_19'] = 'The letters you typed don\'t match the letters that were shown in the picture.';
$txt['zc_error_20'] = 'An unknown error occurred while attempting to create the %s.';
$txt['zc_error_21'] = 'You are not allowed to approve %s in this blog.';
$txt['zc_error_22'] = 'Failed to load blog information.';
$txt['zc_error_23'] = 'Failed to load global blog community settings.';
$txt['zc_error_24'] = 'The article you are trying to comment on does not exist.';
$txt['zc_error_25'] = 'You are not allowed to view the blog community.';
$txt['zc_error_26'] = 'Cannot view the blog control panel of a user that does not exist.';
$txt['zc_error_27'] = 'You cannot save this as a draft.';
$txt['zc_error_28'] = 'You cannot vote in your own poll.';
$txt['zc_error_29'] = 'You cannot preview this submission.';
$txt['zc_error_30'] = 'You cannot spell check this submission.';
$txt['zc_error_31'] = 'The draft you are trying to load does not exist.';
$txt['zc_error_32'] = 'You cannot load this type of draft here.';
$txt['zc_error_33'] = 'The %s you are looking for does not exist.';
$txt['zc_error_34'] = 'You have not specified a blog in which you wish to post.';
$txt['zc_error_35'] = 'You must specify an article upon which you wish to comment.';
$txt['zc_error_36'] = 'Unable to %s, because you do not have permission to do so.';
$txt['zc_error_37'] = 'You can\'t report your own %s, silly!';
$txt['zc_error_38'] = 'You cannot report %s that do not exist.';
$txt['zc_error_39'] = 'Need at least %d %s.';
$txt['zc_error_40'] = 'You are not allowed to access this page.';
$txt['zc_error_41'] = 'You are only allowed %d votes.';
$txt['zc_error_42'] = 'You have to select an option.';
$txt['zc_error_43'] = 'The date you are looking for is not valid.';
$txt['zc_error_44'] = 'There are no articles in %s.';
$txt['zc_error_45'] = 'There are no articles from %s.';
$txt['zc_error_46'] = 'There are no articles associated with the tag: %s';
$txt['zc_error_47'] = 'There is no blog to view.';
$txt['zc_error_48'] = 'That is not a valid tag.';

$txt['zc_error_49'] = '';
$txt['zc_error_50'] = 'You have the maximum number of %s allowed.';

$txt['zc_error_51'] = 'You have not yet designated a blog to display here.  Use your <a href="' . $scripturl . '?zc=bcp" rel="nofollow">Blog Control Panel</a> to do this.';
$txt['zc_error_52'] = 'You are not allowed to perform the desired action.';
$txt['zc_error_53'] = 'Failed to load the necessary template to preview this %s.';
$txt['zc_error_54'] = 'A comment was posted to this article while you were writing.  You may wish to review your comment before posting.';

$txt['zc_error_55'] = 'That kind of file is not allowed.';
$txt['zc_error_56'] = 'You are only allowed to upload %d files for %s.';
$txt['zc_error_57'] = 'One or more of the files you tried to upload are not allowed.';
$txt['zc_error_58'] = 'Could not access upload directory.';
$txt['zc_error_59'] = 'The upload directory is full.';
$txt['zc_error_60'] = 'A file with the following name already exists: %s';
$txt['zc_error_61'] = 'The following is not an accepted file extension for %s: <b>%s</b>';

$txt['zc_error_62'] = 'No member with that name exists.';
$txt['zc_error_63'] = 'That member is already on the "Users Allowed to Blog" list.';
$txt['zc_error_64'] = '<b>Error!</b><br />An error occurred while initializing your blog.  Please try again.  If the problem persists, contact the site\'s administrator.';
$txt['zc_error_65'] = 'There is no such category.';

$txt['zc_error_66'] = 'You are not allowed to view this blog';
$txt['zc_error_67'] = 'Could not load attribute information.';

$txt['zc_error_68'] = 'You are not allowed access to this %1$s.';

$txt['zc_error_69'] = 'The file you uploaded for %1$s is not a valid image file.';

$txt['zc_error_70'] = 'The words you entered did not match the words from the picture.';

$txt['zc_error_71'] = 'You are not allowed to upload files larger than %1$s';
$txt['zc_error_72'] = 'An unknown problem was encountered while attempting to process the file(s).';

$txt['zc_error_73'] = 'Failed to load template file.';
$txt['zc_error_74'] = '%1$s number of characters for %2$s is %3$d.';
$txt['zc_error_75'] = 'You are not allowed to post links.';
$txt['zc_error_76'] = 'Could not find the window you are trying to preview.';

$txt['zc_error_77'] = 'Bots aren\'t allowed to post.  Bad bot!';
$txt['zc_error_78'] = 'Failed to load table information for the following database query:<br /><br />%1$s';
$txt['zc_error_79'] = 'An invalid table name was used in the following database query:<br /><br />%1$s';

$txt['zc_error_80'] = 'Maybe you should take some <b>time</b> to think about your submission before posting.';
$txt['zc_error_81'] = 'You cannot post comments to this article, because it is locked.';

$txt['zc_error_82'] = 'Database Error';
$txt['zc_error_83'] = 'There appears to have been a problem with the database.  Please try again.<br />If the problem persists, please contact the site\'s administrator.';

$txt['zc_error_84'] = 'The upload directory must be writable.';
$txt['zc_error_85'] = 'The dimensions of the image you tried to upload for %1$s are too large.';

$txt['zc_error_86'] = 'Failed to load sub template: %1$s';
$txt['zc_error_87'] = 'Failed to load language file: %1$s';
$txt['zc_error_88'] = 'Failed to load template file: %1$s';

$txt['zc_error_89'] = 'Invalid value inserted or no type specified.';
$txt['zc_error_90'] = 'The value you\'re trying to insert into a database query does not exist';
$txt['zc_error_91'] = 'Wrong value type sent to the database. Integer expected. (%1$s)';
$txt['zc_error_92'] = 'Database error.  Given array of integer values is empty. (%1$s)';
$txt['zc_error_93'] = 'Database error.  Given array of string values is empty. (%1$s)';
$txt['zc_error_94'] = 'Wrong value type sent to the database.  Floating point number expected. (%1$s)';
$txt['zc_error_95'] = 'Undefined type used in the database query. (%1$s)';

$txt['zc_error_96'] = 'Hacking attempt...';
$txt['zc_error_97'] = 'Illegal character (\') used in query...';

$txt['zc_error_98'] = 'The following is not a valid database table: %1$s';
$txt['zc_error_99'] = 'Failed to repair the following database tables: %1$s';

$txt['zc_error_100'] = 'Session verification failed!';

?>