<?php
/**********************************************************************************
* ZC: zCommunity                                                                  *
* =============================================================================== *
* Software Version:           ZC 0.8.1 Beta                                      *
* Software by:                Charles Hill (http://www.degreesofzero.com)         *
* Copyright 2008-2009 by:     Charles Hill (http://www.degreesofzero.com)         *
* Support, News, Updates at:  http://www.degreesofzero.com                        *
***********************************************************************************
* This program is free software; you may redistribute it and/or modify it under   *
* the terms of the provided license as published by Charles Hill.                 *
*                                                                                 *
* This program is distributed in the hope that it is and will be useful, but      *
* WITHOUT ANY WARRANTIES; without even any implied warranty of MERCHANTABILITY    *
* or FITNESS FOR A PARTICULAR PURPOSE.                                            *
*                                                                                 *
* See the "license.txt" file for details of the zCommunity license.               *
* The latest version can always be found at http://www.degreesofzero.com.         *
**********************************************************************************/

if (!defined('zc'))
	die('Hacking attempt...');

function zc_help_popup()
{
	global $txt, $context;
	
	// load help lang file
	zcLoadLanguage('Help');
		
	zcLoadTemplate('index');
	zcLoadTemplate('Generic-index');
	$context['page_title'] = $txt['b3041'];
	$context['blog_control_panel'] = false;
	$context['zc']['layerless'] = true;
	$context['zc']['sub_template'] = 'simple_popup';
	$context['zc']['sub_sub_template'] = 'show_message';
	$context['zc']['template_layers'] = array('html' => array());
	$context['zc']['no_change_template_layers'] = true;
	
	// what text to display?
	if (!empty($txt[$_REQUEST['txt']]))
		$context['zc']['text'] = '<div class="blogHelpText">' . $txt[$_REQUEST['txt']] . '</div>';
	else
		$context['zc']['text'] = $_REQUEST['txt'];
}
/*
function zcTutorials()
{
	global $zc;
	
	$context['zc']['tutorials'] = array();
	
	// directory must exist...
	$tutorials_dir = $zc['main_dir'] . '/Tutorials';
	if (is_dir($tutorials_dir))
	{
		if ($dir = @opendir($tutorials_dir))
		{
			while (($file = readdir($dir)) !== false)
			{
				// skip folders ... skip files that don't end with .php... and skip the index.php
				if (is_dir($tutorials_dir . '/' . $file) || (substr($file, -4) !== '.php') || $file === 'index.php')
					continue;
				
				// get the tutorial file...
				require_once($tutorials_dir . '/' . $file);
			}
			closedir($dir);
		}
	}
}*/

?>