<?php
/**********************************************************************************
* ZC: zCommunity                                                                  *
* =============================================================================== *
* Software Version:           ZC 0.8.1 Beta                                      *
* Software by:                Charles Hill (http://www.degreesofzero.com)         *
* Copyright 2008-2009 by:     Charles Hill (http://www.degreesofzero.com)         *
* Support, News, Updates at:  http://www.degreesofzero.com                        *
***********************************************************************************
* This program is free software; you may redistribute it and/or modify it under   *
* the terms of the provided license as published by Charles Hill.                 *
*                                                                                 *
* This program is distributed in the hope that it is and will be useful, but      *
* WITHOUT ANY WARRANTIES; without even any implied warranty of MERCHANTABILITY    *
* or FITNESS FOR A PARTICULAR PURPOSE.                                            *
*                                                                                 *
* See the "license.txt" file for details of the zCommunity license.               *
* The latest version can always be found at http://www.degreesofzero.com.         *
**********************************************************************************/

if (!defined('zc'))
	die('Hacking attempt...');

$txt['b2'] = 'You have %1$d %2$s.';
$txt['b3'] = 'This user has %1$d %2$s.';
$txt['b4'] = 'Click here to create another %1$s for this user.';
$txt['b4a'] = 'Click here to create another %1$s.';
	
$txt['b214'] = 'Blog Settings';
$txt['b215'] = 'Posting Restrictions';
$txt['b216'] = 'Manage Blogs';
$txt['b217'] = 'Plug-ins';
$txt['b217a'] = 'plug-ins';
$txt['b218'] = 'Global Settings';
$txt['b221'] = 'Side Windows';

$txt['b282'] = 'Report to moderator notifications';
$txt['b283'] = 'Don\'t send me any of these notifications';
$txt['b284'] = 'Only send notifications related to my blogs';
$txt['b285'] = 'Send me notifications for all the blogs for which I am a moderator';

$txt['b286'] = 'Can access the %s tab';
$txt['b287'] = 'Can access any user\'s blog control panel';
$txt['b288'] = 'Enable advanced moderation on blog pages';

$txt['b301'] = 'Community Page Side Windows';
$txt['b302'] = 'Community Page';

$txt['b308'] = 'Access Restrictions';
$txt['b309'] = 'Users Allowed Access';
$txt['b310'] = 'Groups Allowed Access';
$txt['b311'] = 'Add a user to the "%s" list';
$txt['b312'] = 'User\'s Name';
$txt['b313'] = 'Are you sure you want to remove the selected users from the "%s" list?';

$txt['b316'] = 'Maximum length of preview text in "view preview" pop-ups';
$txt['b317'] = 'Lists';
$txt['b318'] = 'Enable Visual Verification';
$txt['b319'] = 'Number of letters to use';

$txt['b322'] = 'Maximum number of drafts allowed per user';
$txt['b323'] = 'Maximum length of preview text for drafts';
$txt['b324'] = 'Allow "Show All" link';
$txt['b325'] = 'Don\'t show forum template layers on community page';
$txt['b326'] = 'Width of community page';
$txt['b327'] = 'examples: 80%, 800';
$txt['b328'] = '"'. $txt['b325'] .'" must be checked for the following settings to matter';
$txt['b329'] = 'Alignment of community page';

$txt['b347'] = 'Community Page Blocks';
$txt['b348'] = 'Enable Blog Index block';
$txt['b349'] = 'Enable News block';

$txt['b352'] = 'Length of time after which last edit is recorded';
$txt['b353'] = 'seconds';
$txt['b354'] = 'pixels';

$txt['b355'] = 'Maximum length of news articles on community page';
$txt['b356'] = 'Maximum number of news articles to display on community page';

$txt['b369'] = 'Hidden from everyone';
$txt['b370'] = 'Visible to everyone';
$txt['b371'] = 'Visible only to Internet Explorer users';

$txt['b372'] = 'Anti-Spam Features';
$txt['b373'] = '"Are you human?" questions';
$txt['b374'] = 'one question will be used at random';
$txt['b375'] = 'Enable "Are you human?" verification';
$txt['b376'] = 'Question &raquo; Answer';

$txt['b378'] = 'Attachments Directory';
$txt['b379'] = 'folder on your server where attachments are stored';
$txt['b380'] = 'Maximum size allowed for attachments directory';
$txt['b381'] = 'megabytes (mb)';
$txt['b382'] = 'Allow attachments to %s';

$txt['b386'] = 'Blog Mode';
$txt['b387'] = 'Disable Blog';
$txt['b388'] = 'Single Blog Mode';
$txt['b389'] = 'Single Blog (hidden) Mode';
$txt['b390'] = 'Blogging Community Mode';

$txt['b391'] = 'Blog Name';
$txt['b392'] = 'Default Blog Board';

$txt['b393'] = 'Sort blogs in blog index ascending or descending by default';
$txt['b394'] = 'Column with which to sort the blog index by default';
$txt['b395'] = 'Sort article lists ascending or descending by default';
$txt['b396'] = 'Column with which to sort the article lists by default';
$txt['b397'] = 'Column with which to sort the <b>global</b> article lists by default';
$txt['b398'] = 'Sort <b>global</b> article lists ascending or descending by default';

$txt['b399'] = 'Articles and Comments';

$txt['b400'] = 'Default Settings for New Blogs';
$txt['b401'] = 'New blogs will be visible to the following member groups by default';
$txt['b402'] = 'Maximum number of blogs per page on the blog index';
$txt['b403'] = 'Maximum number of comments per page on article pages';
$txt['b404'] = 'not the main blog pages';

$txt['b409'] = 'Show go to top link at bottom of blog pages';
$txt['b410'] = 'Show "Related Articles"';
$txt['b410a'] = 'uses an article\'s tags to find related articles';
$txt['b411'] = 'Toggle all blog pages to display without forum layers';
$txt['b412'] = 'includes community page and all blogs';
$txt['b415'] = 'Maximum number of articles per page in article lists';
$txt['b416'] = 'Width of blog page';
$txt['b417'] = 'Alignment of blog page';
$txt['b418'] = 'Meta keywords';
$txt['b419'] = 'Show article tags';
$txt['b420'] = 'does not affect tag window';
$txt['b421'] = 'Show article categories';
$txt['b422'] = 'does not affect category window';
$txt['b425'] = 'Show "Last Edit" on %s';
$txt['b427'] = 'Comments require approval';
$txt['b428'] = 'Hide comments entirely';

$txt['b432'] = 'Select the bookmarking options to show';
$txt['b433'] = 'Social Bookmarking Options';
$txt['b434'] = 'Maximum number of articles to show in "Most Commented" window';
$txt['b435'] = 'Maximum number of comments to show in "Recent Comments" window';
$txt['b436'] = 'Maximum number of polls to show in Polls window';

$txt['b437'] = 'There are currently no plug-ins installed.';
$txt['b438'] = 'Hide portal blocks on all blog pages';
$txt['b439'] = 'Enable "%s" window';

$txt['b442'] = 'Settings';
$txt['b443'] = 'This user has not created a blog yet.';
$txt['b443a'] = 'You have not created a blog yet.';
$txt['b444'] = 'This user has the maximum number of blogs allowed.';
$txt['b444a'] = 'You have the maximum number of blogs allowed.';
$txt['b445'] = 'Are you sure you want to create a blog?';

$txt['b446'] = 'Maximum number of recent entries to show';
$txt['b447'] = 'Display comments to articles on the main blog page';
$txt['b448'] = 'Maximum number of comments to display per article';
$txt['b449'] = 'Maximum number of articles to display on the main blog page';
$txt['b450'] = 'Maximum length of articles on the main blog page';
$txt['b451'] = 'Maximum length of comments on the main blog page';
$txt['b452'] = 'Blog Description';
$txt['b453'] = 'Maximum number of blogs allowed for non-admins';
$txt['b454'] = 'not recommended';

$txt['b455'] = 'Justify side windows';
$txt['b456'] = 'Hide side windows completely';
$txt['b457'] = 'Don\'t show forum template layers';
$txt['b458'] = 'site\'s header and footer are not shown';
$txt['b459'] = 'Blog Theme';
$txt['b460'] = '"%s" must be checked for the following settings to matter';

$txt['b461'] = 'Show avatars on blog index';
$txt['b462'] = 'Show syndication links on blog index';
$txt['b463'] = '<b>must have <a href="' . $scripturl . '?zc=bcp;sa=globalSettings#blog_xml_enable_header">XML/RSS Feeds</a> enabled</b>';

$txt['b474'] = '<b>appears on mouse over</b>';
$txt['b477'] = 'There are no custom windows for the community page.';

$txt['b512'] = 'Groups Allowed to Post Articles';
$txt['b513'] = 'Users Allowed to Post Articles';

$txt['b478'] = 'Welcome to your Blog Control Panel.  From here you can manage all of your blogs as well as oversee your blog community preferences and notifications.  Throughout this control panel you will find <img src="' . $context['zc']['default_images_url'] . '/icons/question_icon.png" height="12" width="12" alt="(?)" /> which will display a pop-up window with helpful information related to whatever it is near.  If you are having trouble using the blog control panel, you can try the support boards at <a href="http://www.degreesofzero.com" title="Degrees of Zero - Free Community Blogging Software">degreesofzero.com</a>.';
$txt['b479'] = 'allowed file extensions';
$txt['b480'] = 'Check database tables for errors.';
$txt['b481'] = 'The following table needs repair: %1$s';
$txt['b482'] = 'Are you sure you want to clear the error log?';
$txt['b483'] = 'Clear error log';
$txt['b484'] = '';
$txt['b485'] = '';
$txt['b486'] = '';
$txt['b487'] = '';
$txt['b488'] = '';
$txt['b489'] = '';
$txt['b490'] = '';

$txt['b491'] = 'Allow users to select their own themes';
$txt['b492'] = 'don\'t forget to set <a href="' . $scripturl . '?zc=bcp;sa=permissions">permissions</a> for this as well';
$txt['b493'] = 'Overall blog community default theme';
$txt['b495'] = 'Install a New Theme';

$txt['b501'] = 'Enable "%s" window';

$txt['b505'] = 'Use avatars in "Who Viewing" window';
$txt['b507'] = 'Custom Windows';
$txt['b508'] = 'Content';
$txt['b509'] = 'Category Name';
$txt['b510'] = 'Link Name';
$txt['b511'] = 'URL of Link';

$txt['b514'] = 'Use the form below to import boards from your SMF forum to the blog community<br /><span class="smalltext"><b>warning:</b> this may take a while if the board has a lot of topics</span>';
$txt['b515'] = 'Are you sure you want to import this board to the blog community?';

$txt['b516'] = 'Your Blogs';

$txt['b518'] = 'Retry Verification';
$txt['b521'] = 'Order of Side Windows';
$txt['b522'] = 'Check for and fix any problems with blog tags';
$txt['b523'] = 'Maintenance Tasks';

$txt['b525'] = 'Delete drafts that are more than';
$txt['b526'] = 'days old';

$txt['b527'] = 'Themes';
$txt['b528'] = 'Check all the themes you wish to make available to your members';

$txt['b529'] = '<a href="http://recaptcha.net/whyrecaptcha.html" rel="nofollow" target="_blank">What is reCAPTCHA?</a>';
$txt['b530'] = 'Public key';
$txt['b531'] = 'Private key';
$txt['b532'] = '<a href="https://admin.recaptcha.net/recaptcha/createsite/" rel="nofollow" target="_blank">create a reCAPTCHA key</a>';
$txt['b533'] = 'Enable reCAPTCHA';
$txt['b534'] = 'bytes';
$txt['b535'] = 'Install a New Plug-in';
$txt['b538'] = 'Choose this theme';
$txt['b539'] = 'No preview images available';

$txt['b543'] = 'Show comment numbers';
$txt['b544'] = 'Maximum number of characters per word';
$txt['b545'] = 'Show "view preview"';

$txt['b546'] = 'Don\'t allow guests to post links in articles or comments';
$txt['b547'] = 'Alignment of stuff inside the windows';

$txt['b550'] = 'Limit the number of displayed page links';

$txt['b552'] = 'Meta';
$txt['b553'] = 'Meta description';

$txt['b554'] = 'Maximum number of contiguous page links to display';

$txt['b559'] = 'plug-in';
$txt['b561'] = 'Show BBC buttons on article and comment post forms';
$txt['b562'] = 'for guests';

$txt['b565'] = 'Base name to use when creating new blogs';
$txt['b566'] = '{special:owner_name} is replaced by the blog owner\'s name';

$txt['b610'] = 'URL';
$txt['b611'] = 'Email';

$txt['b665'] = 'Default blog theme for new blogs';

$txt['b666'] = 'Current Owner';
$txt['b667'] = 'Website';

$txt['b668'] = '%d unapproved %s in this blog';
$txt['b669'] = 'Continue';
$txt['b670'] = 'To avoid overloading your server, the process has been temporarily paused.  It should automatically continue in a few seconds.  If it doesn\'t, please click continue below.';

$txt['b673'] = 'Content Type';
$txt['b674'] = 'Normal text';
$txt['b675'] = 'Raw HTML';
$txt['b676'] = 'PHP';

$txt['b679'] = '"3" to display: <b>1 ... 4 [5] 6 ... 9</b><br />"5" to display: <b>1 ... 3 4 [5] 6 7 ... 9</b>';
$txt['b680'] = 'Enable All';
$txt['b681'] = 'Disable All';

$txt['b687'] = 'Blog Avatar';
$txt['b688'] = 'maximum height';
$txt['b689'] = 'maximum width';
$txt['b690'] = 'Default Blog Avatar';
$txt['b691'] = 'change the maximum width/height here';

$txt['b692'] = 'The error log is empty.';
$txt['b693'] = 'errors';
$txt['b694'] = 'IP';
$txt['b695'] = 'Time';
$txt['b696'] = 'Session';
$txt['b697'] = 'Error Type';

$txt['b699'] = 'Enable error logging';
$txt['b700'] = 'Critical';
$txt['b701'] = 'Database';
$txt['b702'] = 'Template';
$txt['b703'] = 'Language';
$txt['b704'] = 'Undefined index';
$txt['b705'] = 'Select which error types you want logged';

$txt['b706'] = 'There are no users on the "%s" list.';

$txt['b3051'] = 'Maximum number of related articles to show';
$txt['b3052'] = 'Recount category totals for all blogs';
$txt['b3056'] = 'Recount article and comment totals for all blogs';

?>