<?php
/**********************************************************************************
* ZC: zCommunity                                                                  *
* =============================================================================== *
* Software Version:           ZC 0.8.1 Beta                                      *
* Software by:                Charles Hill (http://www.degreesofzero.com)         *
* Copyright 2008-2009 by:     Charles Hill (http://www.degreesofzero.com)         *
* Support, News, Updates at:  http://www.degreesofzero.com                        *
***********************************************************************************
* This program is free software; you may redistribute it and/or modify it under   *
* the terms of the provided license as published by Charles Hill.                 *
*                                                                                 *
* This program is distributed in the hope that it is and will be useful, but      *
* WITHOUT ANY WARRANTIES; without even any implied warranty of MERCHANTABILITY    *
* or FITNESS FOR A PARTICULAR PURPOSE.                                            *
*                                                                                 *
* See the "license.txt" file for details of the zCommunity license.               *
* The latest version can always be found at http://www.degreesofzero.com.         *
**********************************************************************************/

if (!defined('zc'))
	die('Hacking attempt...');

function zcWriteChangeToFile($file, $edits)
{
	if (!is_readable($file))
		return false;
		
	if (($lines = file($file)) !== false)
		foreach ($lines as $line_number => $line)
		{
			if (!empty($edits['str_replace']))
				foreach ($edits['str_replace'] as $arg)
					if (strpos($line, $arg[0]) !== false)
					{
						$lines[$line_number] = str_replace($arg[0], $arg[1], $line);
						$changes_made = true;
					}
		}
		
	if (!empty($changes_made))
	{
		// make back-up
		copy($file, $file . '~');
		unlink($file);
		$handle = fopen($file, 'x');
		fwrite($handle, implode('', $lines));
		fclose($handle);
	}
	else
		return false;
}

?>